﻿@media (max-width:768px){.home-banner{height:auto;}}
.services-list .swiper-wrapper{display: flex;justify-content: space-between;}
.services-list .swiper-slide{margin:0;width:33% !important}
.home-pro .list li .img{display: flex;justify-content: center;align-items: center}
.home-pro .list li .img img{height:auto}
.home-videos{padding:4% 0}
.home-videos #videoswiper .swiper-slide p{display:none}
@media (max-width: 768px){.home-videos{padding:30px 0}}